# Generated by Django 4.0.3 on 2024-01-31 22:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0006_alter_locationv0_import_href'),
    ]

    operations = [
        migrations.RenameField(
            model_name='locationv0',
            old_name='import_href',
            new_name='href',
        ),
    ]
